#menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#624b78;
	text-decoration: none;
	font-weight:bold;
}
#menu ul {
	margin-left:15px;
	padding:0px;
	border-left:#FFF
}
#menu li {
	list-style-type: none;
	padding:3px;
}
.list_plus {
	list-style-image:url(../Menu/Images/plus.gif);
	padding:2px;
}
.list_minus {
	list-style-image:url(../Menu/Images/minus.gif);
	padding:2px;
}
input {
	background-image:url(../../Images_main/content_border.gif);
	background-repeat:repeat-y;
}

.clearfix { 
	clear: both 
}

#bg {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index:0;
}
#bg img {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 80%;
    z-index:0;

    opacity:0.1;
    filter:alpha(opacity=10); /* For IE8 and earlier */

}
.panel.panel-transparent{
    background-color: rgba(245, 245, 245, 0);
}
.search_replace {
    background-color:lightblue;
    text-decoration: underline;
    -moz-text-decoration-color: darkblue; /* Code for Firefox */
    text-decoration-color: darkblue;
}